ChartDirector Ver 5.0 (PHP Edition)

BaseBoxLayer.setDataGap

Usage

setDataGap(gap)

Description

Sets the symbol width by specifying the gap ratio between adjacent symbols.

Arguments

Argument | Default | Description
--- | --- | ---
gap | (Mandatory) | The gap between two adjacent symbols as the portion of the space between the midpoints of the elements. The gap must be in the range 0 - 1. A value of 0 (the default) means there is no gap between two adjacent symbols.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.